html, body {
    margin: 0px;
    padding: 0px;
    min-width: 1200px;;
    font-family: Arial,sans-serif;
}
body
{

margin-top:0px;
background:url("../images/site_fon.png") no-repeat center top, url("../images/site_fon_color.png") repeat;
	overflow-y: scroll;background-size: 100% auto;
}
.dd2_left_menu .z{display: none;}


.photo-view_first__page
{
border:0px solid black;width:280px;height:187px;background-size: contain;
}
.N--photo-view_first__page .block
{
width:280px !important;background-color: #E4E4E4 !important;
float: left !important;border:0px solid black !important;
margin-right: 10px !important;margin-bottom: 10px;padding: 5px;
height: 300px !important;
}
/*= = = photo-view_list = = =*/
.gallery-row
{border:0px solid black; width:100%;height:200px;}
.photo_list .gallery-row .block
{
width:200px;height:200px;margin: 0px; paddding: 0px;
float: left;
margin-right: 10px;	
}
.photo-view_list
{
border:0px solid black;width:200px;height:200px;background-size: cover !important;	
}
/*= = = photo-view_list = = =*/
.slep
{
background-color: brown;
border-radius: 6px;
-moz-transform: rotate(90deg); /* Ã�ï¿½Ã¯Â¿Â½Ã�ï¿½Ã�Â«Ã�ï¿½Ã�Â¿ Firefox */
    -ms-transform: rotate(90deg); /* Ã�ï¿½Ã¯Â¿Â½Ã�ï¿½Ã�Â«Ã�ï¿½Ã�Â¿ IE */
    -webkit-transform: rotate(90deg); /* Ã�ï¿½Ã¯Â¿Â½Ã�ï¿½Ã�Â«Ã�ï¿½Ã�Â¿ Safari, Chrome, iOS */
    -o-transform: rotate(90deg); /* Ã�ï¿½Ã¯Â¿Â½Ã�ï¿½Ã�Â«Ã�ï¿½Ã�Â¿ Opera */
    transform: rotate(90deg);
    height: 60px;
width:250px;position: fixed; z-index; top: 230px;left: -120px;
padding-left: 20px;font-size: 14pt;padding-top: 10px;
}
.slep a
{color: white;display: block;height: 60px;
width:250px;
}
@font-face {
  font-family: "PT Sans";
  font-style: normal;
  font-weight: 400;
  src: local("PT Sans"), local("PTSans-Regular"), url("http://themes.googleusercontent.com/static/fonts/ptsans/v6/yrzXiAvgeQQdopyG8QSg8Q.woff") format("woff");
}
.d1
{
margin:0 auto;
width:1200px;
/*height:1024px;*/overflow:hidden;
border:0px solid black;
/*background:url("../images/site_fon.png") no-repeat;*/
}
.dd1
{
margin:0 auto;
width:1150px;
height:200px;
border:0px solid black;
}
.clear_both
{
clear:both;
}
.logo_1
{
float:left;
margin-left:10px;
margin-top:20px;
width:174px;
height:157px;
background:url("../images/site_logo_dmsh.png") no-repeat;
}
.name
{
float:left;
margin-left:0px;
margin-top:0px !important;
width:730px;
height:57px;
font-size: 18pt;
font-family: PT Sans;
text-align: center;
color: #000;
border:0px solid black;
}
.previous_next_links{clear: both;}
.logo_2
{
float:left;
margin-top:5px;
width:230px;
height:111px;
background:url("http://krasndmsh.ru/images/site_logo_adm.png") no-repeat center;
background-size: contain;
}
.banner-uk {
	float: right;
	margin: 10px 3px 0 0;
}
.banner-uk img {
	box-shadow: 0 0 5px 0.1px #c3c3c3;
}
.banner-uk img:hover {
	box-shadow: 0 0 5px 0.2px #fff;
}
.dd2
{
margin:0 auto;
margin-top:10px;
width:1150px;
/*height:500px;*/overflow:hidden;
border:0px solid black;
}
.dd2_left_menu
{
float:left;
margin-left:10px;
margin-top:10px;
width:250px;
/*height:400px;*/
background-color:rgba(207, 169, 114, 0.8)/*#bd955d*/;
border:0px solid black;
border-radius:8px;
}
.dd2_content
{
float:left;
margin-top:10px;
margin-left:10px;
width:657px;
padding-left:10px;
padding-right:10px;
/*height:400px;*/overflow:hidden;
background-color:rgba(255, 255, 255, 0.8);
border:0px solid black;
border-radius:8px;
}
.dd2_content_t
{
float:left;
margin-top:10px;
margin-left:10px;
width:657px;
padding-left:10px;
padding-right:10px;
/*height:400px;*/overflow:hidden;
background-color:rgba(255, 255, 255, 0.8);
border:0px solid black;
border-radius:8px;
}
.dd2_content_page
{
float:left;
margin-top:10px;
margin-left:10px;
width:657px;
padding-left:10px;
padding-right:10px;
/*height:400px;*/overflow:hidden;
background-color:rgba(255, 255, 255, 0.8);
border:0px solid black;
border-radius:8px;
padding-bottom:15px;
}
.dd2_content_page a{color: #D04C53;}
.dd2_content_page a:hover{color: #C0C0C0;transition: all 0.5s ease 0s;}
.dd2_content_news
{
float:left;
margin-top:10px;
margin-left:10px;
width:657px;
padding-left:10px;
padding-right:10px;
/*height:400px;*/overflow:hidden;
background-color:rgba(255, 255, 255, 0.8);
border:0px solid black;
border-radius:8px;
}
.dd2_content_news
{
font-size: 11pt;
font-family: PT Sans;
}
.dd2_content_t
{
font-size: 10pt;
font-family: PT Sans;
}
.dd2_content_t .photo_img:hover
{
transition: all 0.5s ease 0s;
opacity: 0.4;
}
.dd2_content .photo-item:hover
{
transition: all 0.5s ease 0s;
opacity: 0.4;
}
.dd2_content_t a
{
color: #0096FF;
}
.dd2_content_t a:hover
{
color: #D04C53;
transition: all 0.5s ease 0s;
}
.dd2_content_t .photo_img{margin-top:3px;}
.dd2_content_page
{
font-size: 11pt;
font-family: PT Sans;
}
.dd2_content_news h1
{
margin-top:0px;
padding-top:10px;
font-size: 14pt !important;
font-family: PT Sans;
}
.dd2_content_t h1
{
margin-top:0px;
padding-top:10px;
font-size: 14pt !important;
font-family: PT Sans;
}
.dd2_content_page h1
{
margin-top:0px;
padding-top:10px;
font-size: 14pt !important;
font-family: PT Sans;
}
.dd2_content
{
font-size: 11pt;
font-family: PT Sans;
}
.dd2_content h1
{
margin-top:0px;
padding-top:10px;
font-size: 14pt !important;
font-family: PT Sans;
}

.dd2_left_menu .aLeft
{
color:black;text-decoration:none;
display:block;
padding-top:5px;
padding-left:8px;
padding-right:8px;
padding-bottom:5px;
}
ul>li .aLeft:hover
{
background-color:#d04c53;
color:#DBDBDB;
}
.dd2_left_menu .z
{
margin-bottom:-7px;
width:250px;
margin-top:10px;
margin-left:8px;
font-size: 11pt;
font-family: PT Sans;
}
.footer
{
margin:0 auto;
width:1200px;
height:20px;
text-align:right;
font-size: 10pt;
font-family: PT Sans;
padding-top:5px;
color:white;
border:0px solid black;
}
.footer p a
{
color:white;
}
.footer p
{
margin-top:0px;
margin-right:28px;
margin-bottom:0px;
}
td
{
padding:5px;
}
/***news***/
.previous_link a,.show_all a,.next_link a
{
color: #0096FF;
}
.previous_link a:hover,.show_all a:hover,.next_link a:hover
{
color: #D04C53;
}
.dd2_content_news .block a
{
color:#0096ff;
}
.dd2_content_news .block a:hover
{
color: #D04C53;transition: all 0.2s ease 0s;
}
.dd2_content_news .block
{
width: 100%;
overflow:hidden;/*height:400px;*/
border:0px solid black;
/*background-color: white;*/
padding-bottom: 20px;
float: left;
/*box-shadow: 0px 0px 3px 0px black;*/
}
/*.dd2_content_news .block:hover
{
cursor:pointer;
box-shadow: 0px 0px 3px 1px black;
}*/
.dd2_content_news .block img:hover
{
/*opacity: 0.4;*/
transition: all 0.2s ease 0s;
}
.dd2_content_news span .useradmin_contener
{
font-size: 10pt important;
}
/***foto***/
.dd2_content{padding-bottom:15px;}
.dd2_content .block
{
width: 280px;
/*height:188px;*/overflow: hidden;
border:0px solid black;
background-color: white;
padding: 13px 13px;
float: left;
margin-right:15px;
margin-bottom:15px;
box-shadow: 0px 0px 3px 0px black;
}
.dd2_content_t .block
{
width: 280px;
/*height:210px;*/overflow:hidden;
border:0px solid black;
background-color: white;
padding: 13px 13px;
float: left;
margin-right:15px;
margin-bottom:15px;
box-shadow: 0px 0px 3px 0px black;
}
.dd2_content .block:hover
{
cursor:pointer;
box-shadow: 0px 0px 3px 1px black;
}
.dd2_content_t .block:hover
{
cursor:pointer;
box-shadow: 0px 0px 3px 1px black;
}
.dd2_content .block img:hover
{
opacity: 0.4;
transition: all 0.2s ease 0s;
}
.dd2_content_t .block img:hover
{
opacity: 0.4;
transition: all 0.2s ease 0s;
}

.dd2_content span .useradmin_contener
{
font-size: 10pt important;
}
/***menu***/
.dd2-m
{
margin:0 auto;
margin-top:0px;
margin-bottom:-10px;
width:1150px;
height:40px;
border:0px solid black;
}
.menu-center{
margin:0 auto;
margin-top:-16px;
margin-left:8px;
width:1140px;height:40px;background-color:rgba(207, 169, 114, 0.8)/*#bd955d*/;
border:0px solid black;
border-radius:8px;
}
.ul-1-1{display:none;width:548px;background-color: rgba(207, 169, 114, 0.9);position:absolute;z-index:800;}
.li-33:hover ul{display:block;
}
.ul-1-1>li a{color:black;display:block;width:574px;text-decoration:none;margin-left:0px;padding-left:13px;}
.ul-1-1>li a:hover
{
background-color: #D04C53;
color: #DBDBDB;
}
.ul-1-1>li{width:574px;border:0px solid black;margin-left:-40px;text-align:left;}
.ul-1>li{float:left;border:0px solid black;font-size: 13pt !important;
font-family: PT Sans;height:39px;/*padding-top:6px;*/line-height: 220%;}
.li-1{width:100px;/*padding-left:20px;*/text-align:center;}
.li-2{width:130px;margin-left:0px;text-align:center;}
.li-3{width:100px;margin-left:0px;text-align:center;}
.li-33{width:360px;margin-left:0px;text-align:center;}
.li-17{width:150px;margin-left:0px;text-align:center;}
.aCenter
{
text-decoration:none;
color:black;
display: block;height:40px;
}
.aCenter1
{
text-decoration:none;
color:black;
display: block;height:40px;
}
.aCenter:hover {
    background-color: #D04C53;color:white;}
    .aCenter1:hover {
    background-color: #D04C53;color:white;border-radius:8px 0px 0px 8px;}
.li-33:hover{background-color: #D04C53;cursor:pointer;color:white;}
/***menu***/
hr {
border: 0;
height: 1px;
background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}
.dd2_content_news,.dd2_content_page{padding-bottom:10px;}
/*ai1r added*/
.news_container {

}
.news_date {

}
.news_name {
	font-size: 22px;
	text-decoration: none;
	border-bottom: #000 1px dotted;
	color: #000!important;
	margin-bottom: 10px;
}
.news_name:hover {
	border-bottom: #000 1px solid;
}
.news_anons {

}
.news_image { 
	margin-top: 10px;
	float: left;
	margin-right: 30px;
}



